// creator  : weidu.exe (version 23100)
// argument : HEPHIS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HEPHIS~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #19505 /* ~The ancient text is yellowed and crumbling, and written in a language that is far-removed from modern-day Common.  Still, portions of it are translatable with effort.  Overall, the book describes the burial of King Strohm III, and how great efforts were made to keep his tomb safe from the graverobbers that would surely follow once his kingdom fell due to treachery within.  The King's son, Strohm IV, apparently commissioned the creation of a mask of his father that would allow access to the tomb.  How it does so is not clear in the text, although it is mentioned that the mask is kept in six separate pieces by six Guardians that had been summoned by Strohm's vizier... and that these Guardians would only surrender the mask to one of Strohm's bloodline.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #19506 /* ~ Let's see what yer guts be lookin' like!~ [KORGAN10] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #19507 /* ~The circus is no more. Kalah's power has removed its baneful influence. Question not Lord Kalah, mortal!~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(3)
~ THEN BEGIN 3 // from:
  SAY #19508 /* ~ 'Bout time we got to business!~ [KORGAN11] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(4)
~ THEN BEGIN 4 // from:
  SAY #19509 /* ~Where can I find Kalah?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
